﻿html, body, form { margin: 0; padding: 0; }
img { padding: 0; border: 0; display: block; }
a { text-decoration:none; color: #000; cursor: pointer; }

body { background-color1: #f4f4f4; }
.img-width img { width: 100%; }
.img-fill img { width: 100%; height: 100%; }
.w100 { width: 100%; }
.h100 { height: 100%; }
.hide { display: none; }
* { box-sizing: border-box; }
.rel { position: relative; }
.abs { position: absolute; }
.clear { clear:both; }
.point { cursor:pointer; }

/* pager */
.pager1 a { padding: 5px 12px; background-color: #e4e4e4; }
.pager span { display:inline-block; padding-left:5px; padding-right:5px; height:30px; line-height:30px; min-width:30px; color:#838180; border:1px solid #838180; }
.pager .current { background-color:#fd7915; border-color:#fd7915 !important; color:#fff !important; }


/* main */
.bg { min-width: 1200px; }
.bg-w { width: 100%; }
.rect { position: absolute; left: 50%; top: 0; margin-left:-600px; width: 1200px; }
.cont { position:relative; margin:0 auto; width: 1200px;  }
.bg-color { background-color: #f8f1e7; }
.color-o { color: #fd7915; }
.color-r { color: #4a4a4a; }
.color-01 { color:#c59f61; }
.m-large { overflow: hidden; }
.m-large img { transform:scale(1); transition:all 1s; }
.m-large img:hover { transform:scale(1.2) }

/* new */
.color-f { color:#5c5b5b !important; }

/* header */
.header { position:relative; width: 100%; height: 120px;}
.h-bg { width:100%; height:120px; }
.h-top { position:absolute; top:0; left:0; width:100%; height:120px; }
.h-logo { margin:0 auto; width:120px; height:70px; }
.h-menu { height:50px; line-height:50px; text-align:center; }
.h-menu ul { list-style: none; margin: 0; padding: 0; height: 50px; }
.h-menu ul li { position:relative; display: inline-block; height: 100%; font-weight:bold; }
.h-menu a { display:inline-block; width:100%; height:100%; line-height: 50px; padding-left: 20px; padding-right: 20px; color:#343436;  }

/* floor */
.floor { position:relative; margin-top:30px; margin-bottom:30px; height:155px; color:#4a4a4a; }
.f-r { width:400px; height:100%; }
.f-r-border { border-right: 2px solid #7b7b7b; }
.f-01 { position:absolute; top:0; left:0; }
.f-02 { margin:0 auto; }
.f-03 { position:absolute; top:0; right:0; padding-left:135px; padding-top:45px; }
.f-menu ul { list-style: none; margin: 0; padding: 0; height: 30px; }
.f-menu ul li { position:relative; display: inline-block; height: 100%; font-size:1em; }
.f-menu a { display:inline-block; width:100%; height:100%; line-height: 30px; padding-left: 50px; color:#4a4a4a; }
.f-title { padding-left:50px; padding-top:30px; padding-bottom:30px; font-size:1.1em;}
.f-erweima { position:absolute; top:50px; left:35px; width:62px; }
.f-03-text { line-height:25px; }

.main { min-width:1200px; }
.m-01 img { width:100%; }
.m-02 { height:200px; padding-top:60px;}
.m-02-t1 { text-align:center; line-height:30px; font-size:1.3em; }
.m-03 { position:relative; height:495px; margin-bottom:70px; }
.m-03-r { width:371px; height:100%; }
.m-03-01 { position:absolute; top:0; left:0; }
.m-03-02 { margin:0 auto; }
.m-03-03 { position:absolute; top:0; right:0; }
.m-04 { margin-bottom:70px; }
.m-05 { margin-bottom:50px; }
.m-06 { margin-bottom:50px; }
.m-07-lg { margin:0 auto; width:294px; }

.p-02 { text-align:center; padding-top:70px; padding-bottom:70px; font-size:2.1em; line-height:55px; }
.p-04 { text-align:center; padding-top:50px; padding-bottom:50px; font-size:3em; line-height:70px; letter-spacing:10px; }
.p-04-r1 { position:relative; height:342px; padding-left:600px; }
.p-04-r2 { position:absolute; width:600px; height:342px; top:0; left:0; }
.p-04-t {  padding-left:40px; }
.p-04-title { padding-top:50px; padding-bottom:35px; font-size:2.5em; letter-spacing:3px;}
.p-04-text { font-size:1.2em; line-height:35px; letter-spacing:5px; }